.address {
	margin: 15px 0;
}

#appointment {
	text-align: center;
}

#bottom_menu {
	text-align: center;
	margin-bottom: 20px;
}

ul.directions {
	background-color: #ddd;
	padding: 10px;
	list-style: none;
}

.footer #contact {
	color: #444;
	font-size: 1.3em;
}
.footer #contact div .email,
.footer #contact div.tel {
	display: block;
	margin: 10px 0;
}

.footer .copyright {
	color: #666;
	clear: both;
	margin: 20px 0 0 0;
	padding: 0 0 20px 0;
}

#home_img {
	margin-left: -10px;
}

.map_chicklet {
	float: left;
}

table#home_features td{
	border-top: 1px solid #CCC;
	padding-left: 7px;
	vertical-align:top;
	width: 50%;
}

#phonenum_header {
	color: #666;
	font-size: 1.3em;
	position: absolute;
	right: 10px;
	top: 10px;
}
#phonenum_header .tel {
	color: #336699;
}

.sticky div.intro {
	font-family: georgia, serif;
	font-size: 2.5em;
	padding: 20px;
}